Page MenuHomePhabricator

[sanitizer] Generalize atomic_uint8_t, atomic_uint16_t, ... into a template. NFC.
ClosedPublic

Authored by kubamracek on Mar 7 2018, 8:09 PM.

Diff Detail

Event Timeline

kubamracek created this revision.Mar 7 2018, 8:09 PM
Herald added a subscriber: Restricted Project. · View Herald TranscriptMar 7 2018, 8:09 PM
dvyukov accepted this revision.Mar 7 2018, 11:01 PM
This revision is now accepted and ready to land.Mar 7 2018, 11:01 PM
delcypher accepted this revision.Mar 8 2018, 8:53 AM

LGTM.

This revision was automatically updated to reflect the committed changes.
kubamracek reopened this revision.Apr 24 2018, 8:48 AM

This was reverted due to failure on Windows.

This revision is now accepted and ready to land.Apr 24 2018, 8:48 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptOct 7 2019, 4:30 AM
Herald added a subscriber: jfb. · View Herald Transcript